/*--- Avanquest WebEasy Page Style ---*/


.cc84               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113035008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113035007.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e30            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113035006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e29              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e28              { /* KOOGA TEAMWEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e27            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113035005.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e24            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e23            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a23               { /* Contact */
	color           : #cc0000;
	}
h4#e22              { /* KG110, KG101B ADULT AND ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  29px;
	top             : 152px;
	width           : 257px;
	height          :  47px;
	}
h4#e21              { /* KG112,KG112B ADULT AND K... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 422px;
	top             : 152px;
	width           : 248px;
	height          :  47px;
	}
h4#e20              { /* KG031 HOODY ADULT   */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  43px;
	top             : 336px;
	width           : 180px;
	height          :  25px;
	}
h4#e19              { /* KG120 VORTEX TOP ADULT A... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 313px;
	top             : 336px;
	width           : 164px;
	height          :  47px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113035004.jpg) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             : 204px;
	width           :  58px;
	height          :  93px;
	}
div#e17             { /* WHITE, NAVY, BLACK\ \ADU... */
	position        : absolute;
	left            : 107px;
	top             : 208px;
	width           : 210px;
	height          :  79px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113035003.jpg) no-repeat top left;
	position        : absolute;
	left            : 424px;
	top             : 201px;
	width           :  58px;
	height          :  93px;
	}
div#e15             { /* WHITE, NAVY, BLACK\ \ADU... */
	position        : absolute;
	left            : 507px;
	top             : 203px;
	width           : 197px;
	height          :  79px;
	}
span#e14            { /* images/hoody.jpg */
	background      : transparent url(images/hoody.jpg) no-repeat top left;
	position        : absolute;
	left            :  45px;
	top             : 368px;
	width           :  75px;
	height          :  75px;
	}
div#e13             { /* BLACK/GOLD\ \BLACK/RED\ ... */
	position        : absolute;
	left            : 137px;
	top             : 368px;
	width           : 141px;
	height          :  98px;
	}
span#e12            { /* images/vortex_top.jpg */
	background      : transparent url(images/vortex_top.jpg) no-repeat top left;
	position        : absolute;
	left            : 318px;
	top             : 389px;
	width           :  75px;
	height          : 120px;
	}
div#e11             { /* BLACK/GOLD\ \BLACK/GREY\... */
	position        : absolute;
	left            : 405px;
	top             : 392px;
	width           : 141px;
	height          : 155px;
	}
h4#e10              { /* KG116 VORTEX PANT\ \ADUL... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 585px;
	top             : 337px;
	width           : 180px;
	height          :  47px;
	}
span#e9             { /* images/vortex_pants.jpg */
	background      : transparent url(images/vortex_pants.jpg) no-repeat top left;
	position        : absolute;
	left            : 568px;
	top             : 391px;
	width           :  75px;
	height          : 120px;
	}
div#e8              { /* NAVY/GREY\ \BLACK/GREY\ ... */
	position        : absolute;
	left            : 651px;
	top             : 391px;
	width           : 116px;
	height          : 117px;
	}
div#e7              { /* &lt;previous  */
	position        : absolute;
	left            : 515px;
	top             :  86px;
	width           :  90px;
	height          :  22px;
	}
div#e6              { /* &gt;kooga teamwear 2  */
	position        : absolute;
	left            : 341px;
	top             :  86px;
	width           : 159px;
	height          :  22px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113035002.jpg) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             : 204px;
	width           :  71px;
	height          : 114px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113035001.jpg) no-repeat top left;
	position        : absolute;
	left            : 419px;
	top             : 196px;
	width           :  67px;
	height          : 107px;
	}
span#e3             { /* images/hoody.jpg */
	background      : transparent url(images/hoody.jpg) no-repeat top left;
	position        : absolute;
	left            :  45px;
	top             : 369px;
	width           :  75px;
	height          :  75px;
	}
span#e2             { /* images/vortex_top.jpg */
	background      : transparent url(images/vortex_top.jpg) no-repeat top left;
	position        : absolute;
	left            : 318px;
	top             : 388px;
	width           :  75px;
	height          : 120px;
	}
span#e1             { /* images/vortex_pants.jpg */
	background      : transparent url(images/vortex_pants.jpg) no-repeat top left;
	position        : absolute;
	left            : 569px;
	top             : 391px;
	width           :  75px;
	height          : 120px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
